Bug 75610 - kde-i18n-Czech-3.0.3-1 not installed
Summary: kde-i18n-Czech-3.0.3-1 not installed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-10 09:01 UTC by Adam Pribyl
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 19:42:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Pribyl 2002-10-10 09:01:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
During installation in Czech language and with choosen KDE to install, package
kde-i18n-Czech-3.0.3-1 is not installed. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install - choose Czech language
2.mark KDE group for install
3.you can choose to support all languages
	

Actual Results:  kde-i18n-Czech-3.0.3-1 not installed

Expected Results:  kde-i18n-Czech-3.0.3-1 installed

Additional info:

You can choose in installer section to install support for all languages, but
still kde-i18n-Czech-3.0.3-1 is not installed.

I did not try to mark czech support while installing in english.

Comment 1 Jeremy Katz 2002-10-10 18:07:28 UTC
Bill fixed this in CVS yesterday -- the lang tag for Czech support in the comps
file was incorrect

Comment 2 Adam Pribyl 2003-02-14 14:19:22 UTC
can this bug be closed as fixed?


Note You need to log in before you can comment on or make changes to this bug.